
<material id="bmp.poi.1(?)"		path="GuiOverlay\poi\c_1(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.2(?)"		path="GuiOverlay\poi\c_2(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.3(?)"		path="GuiOverlay\poi\c_3(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.4(?)"		path="GuiOverlay\poi\c_4(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.5(?)"		path="GuiOverlay\poi\c_5(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.6(?)"		path="GuiOverlay\poi\c_6(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.7(?)"		path="GuiOverlay\poi\c_7(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.8(?)"		path="GuiOverlay\poi\c_8(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.9(?)"		path="GuiOverlay\poi\c_9(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.10(?)"		path="GuiOverlay\poi\c_10(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.11(?)"		path="GuiOverlay\poi\c_11(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.12(?)"		path="GuiOverlay\poi\c_12(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.13(?)"		path="GuiOverlay\poi\c_13(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.14(?)"		path="GuiOverlay\poi\c_14(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>
<material id="bmp.poi.15(?)"		path="GuiOverlay\poi\c_15(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>	 
<material id="bmp.poi.16(?)"		path="GuiOverlay\poi\c_16(?).png"			flags="MfReplaceFunction MfAoBlendByTexture MfExpand MfColor"	groupid="TgIDUI" tc="bmp_expand_only"/>	 